DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #295

Chinh stfa IuGi hang muc Ngan Sach Va Chi Phi (Thanh toan, Tam Uing) trong truong hgp chon
nhiéu ngan sach cung ma ==> Dau bat cac cot ngan sach con lai ==> Néu mudén xem chi tiét thi bam
vao ma ngan sach ==> Show popup ngan sach.

09/29/2020 11:52 AM - Luc Tran Van

Status: Pending Start date: 09/29/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/29/2020 12:00 PM - Luc Tran Van

- Status changed from New to In Progress

#2 -10/01/2020 10:11 AM - Luc Tran Van
- File Anh mé ta viéc s1 di ng nhigu ngén séch tring 1 ma - PPN Thanh Toén.png added

N6i dung mo ta 16i:

trir 10y k€& s@ tién da sir dung cac dong cé ma gidng dong dang thao tac phia sau.

==> Mic du hé théng dang check diing t6ng s& tién str dung ngan sach va chi phi phai bang téng sé tién sir dung thuc t&. Nhung vé mét nhin truc
quan thi nhin khéng hop Iy (Anh vi du dinh kém)

Trao d&i véi khach hang:

Viéc trir Ity k& t6n thai gian xir ly. Do dé cd dé xuét la trén ludi nay chi hién thj tén ngan séch, sd tién phé duyét, sé tién sir dung thuc t€. Gidu céc cot
da sir dung di. Néu mudn xem chi tiét thi bAm vao tén ngan sach sé show popup thong tin ngan sach.

#3 - 10/01/2020 10:12 AM - Luc Tran Van
- Status changed from In Progress to Pending

- Estimated time set to 4.00 h

Files

Anh mé ta viéc sir dung nhigu ngan sach triing 1 ma - PDN Thanh To28200¢KB 10/01/2020 Luc Tran Van
